.btn-solucao {
    &.active {
        span {
            background-color: #202D39;
        }

        &::before {
            opacity: 1;
        }
    }
}


.container-solucao {
    display: none;

    &.active {
        display: block;
    }

    .titulo-segmento {
        color: #2F5986;
        font-family: 'Orbitron';
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%;
        margin-bottom: 15px;
    }
}

.texto-imagem {
    .descritivo {
        ul {
            padding-left: 20px !important;
            li {
                list-style: disc !important;
                display: list-item !important;
            }
        }
    }

    .box-cards {
        .cards {
            padding: 30px 16px 5px 16px !important;
        }
    }
}

.numeros {
    background-color: var(--cinza);

    h2 {
        color: #fff !important;
    }
    
    p {
        color: #fff !important;
    }
}

@media (max-width: 992px) {
    .texto-imagem {
        .btn-cta {
            margin-top: 20px !important;
        }
    }
}